/* CSS Document */
/*-------------------------general-------------------------*/
body{
	padding:0;
	margin:0;
	background-color:#FDFDEF;
	color:#A4A47C;
	font:normal 11px Arial, Helvetica, sans-serif;
}
p, a, li, td, form, input, select {
	padding:0;
	margin:0;
}
img{
	padding:0;
	margin:0;
	border:none;
	display:block;
}

ul{
	padding:0;
	margin:0;
	list-style-type:none;
}
a{
	text-decoration:none;
	outline:none;
}
.speacer{
	padding:0;
	margin:0;
}
/*-------------------------general-------------------------*/
/*-------------------------Topnav Panel Start-------------------------*/
.callus{
	background:url(images/callus.gif) no-repeat 0 0;
	padding:32px 228px 26px 128px;
}
.callus ul li{
	background:url(images/xaxisdiv.gif) repeat-x 0 100%;
	font-size:12px;
	line-height:17px;
	font-weight:bold;
	color:#164C8A;
	background-color:inherit;
	padding:0 0 0 15px;
}
.callus ul li.nophnoDiv{
	background-image:none;
}
.topnavleftbg{
	background:url(images/topnavleftbg.gif) no-repeat 0 0;
}
.topnavrightbg{
	background:url(images/topnavrightbg.gif) no-repeat 0 0;
}
.topnavmidbg{
	background:url(images/topnavrepeatbg.gif) repeat-x 0 0;
}
ul.topnav li{
	width:auto;
	float:left;
	padding:0 18px;
	background:url(images/topnavdiv.gif) no-repeat 100% 50%;
	line-height:34px;
	font-weight:bold;
}
ul.topnav li.notopnavdiv{
	background-image:none;
}
ul.topnav li a{
	color:#FFF;
	background-color:inherit;
}
ul.topnav li a:hover{
	color:#FFD659;
	background-color:inherit;
}
ul.topnav li.active{
	color:#FFD659;
	background-color:inherit;
}
/*-------------------------Topnav Panel End-------------------------*/
/*-------------------------Header Panel Start-------------------------*/
.headerRepeatBg{
	background:url(images/hedaerrepeatbg.gif) repeat-x 0 0 #1C6CCC;
	color:#5BBBE5;
}
.header{
	background:url(images/header.jpg) no-repeat 0 0;
	padding:0 0 0 260px;
}
.logo{
	padding:34px 60px 192px 0;
}
.headerTxtPPadding{
	padding:54px 0 0 0;	
}
.welcome{
	font-size:24px;
	line-height:29px;
	color:#81ECFF;
	background-color:inherit;
}
.welTxt{
	line-height:15px;
	padding:5px 0 0 0;
}
.welTxt a{
	color:#FFF;
	background-color:inherit;
	text-decoration:underline;
}
.welTxt a:hover{
	text-decoration:none;
}
.welTxt span.bigTxt{
	display:block;
	font-size:14px;
	line-height:18px;
	color:#FFFCA0;
	background-color:inherit;
}
.welTxt span.more{
	display:block;
	padding:9px 0 0 7px;
	font-weight:bold;
	background:url(images/yellowarrow.gif) no-repeat 0 15px;	
}
.welTxt span.more a{
	color:#FFF;
	background-color:inherit;
	text-decoration:none;
}
.welTxt span.more a:hover{
	color:#FFDD75;
	background-color:inherit;
}
/*-------------------------Header Panel End-------------------------*/
/*-------------------------BodyTop Panel Start-------------------------*/
.bodyTopPPadding{
	padding:30px 0;
}
.yaxisdiv{
	background:url(images/yaxisdiv.gif) repeat-y 50% 0;
}
.bodyTopTxt{
	line-height:15px;
	padding:9px 0 0 0;
}
.bodyTopTxt span.blueTxt{
	display:block;
	font-size:14px;
	line-height:16px;
	color:#0B3E79;
	background-color:inherit;
	padding:0 0 4px 0;
}
.bodyTopTxt span.link{
	display:block;
	padding:7px 0 0 0;
	font-weight:bold;
	background:url(images/blackarrow.gif) no-repeat 51px 13px;
}
.bodyTopTxt span.link a{
	color:#000;
	background-color:inherit;
}
.bodyTopTxt span.link a:hover{
	color:#FF9900;
	background-color:inherit;
}
/*-------------------------BodyTop Panel End-------------------------*/
/*-------------------------BodyBot Panel Start-------------------------*/
.bodyBotBG{
	background-color:#F7CC42;
	color:#9D7917;
	padding:27px 0 29px 0;
}
.ourservice{
	font-size:24px;
	line-height:29px;
	color:#02254C;
	background-color:inherit;
}
.serviceTopPPadding{
	padding:7px 0 25px 0;
}
p.serviceTxt{
	line-height:15px;
}
p.serviceTxt b{
	display:block;
	padding:0 0 3px 0;
	color:#862701;
	background-color:inherit;
}
p.serviceTxt span.serHeading{
	display:block;
	font-size:14px;
	line-height:16px;
	color:#862701;
	background-color:inherit;
	padding:0 0 5px 0;
}
p.serviceTxt span.more{
	display:block;
	padding:5px 0 0 8px;
	font-weight:bold;
	background:url(images/blackarrow.gif) no-repeat 0 11px;
}
p.serviceTxt span.more a{
	color:#000;
	background-color:inherit;
}
p.serviceTxt span.more a:hover{
	color:#999;
	background-color:inherit;
}
.loginBg{
	background-color:#FEFCAB;
	color:#862701;
	padding:19px 0 0 0;
}
.member{
	font-size:24px;
	line-height:29px;
	color:#000;
	background-color:inherit;
}
.username{
	line-height:13px;
	font-weight:bold;
}
.textBox{
	width:180px;
	height:20px;
	background-color:#E6E49E;
	color:#000;
	border:1px solid #D5D385;
}
.forget{
	background:url(images/forgetbullet.gif) no-repeat 0 6px;
	padding:0 0 0 12px;
	font-weight:bold;
	line-height:20px;
}
.forget a{
	color:#000;
	background-color:inherit;
}
.forget a:hover{
	text-decoration:underline;
}
.newsImg{
	padding:7px 0 9px 0;
}

/*-------------------------BodyBot Panel End-------------------------*/
/*-------------------------Footer Panel Start-------------------------*/
.footerBg{
	background:url(images/footerbg.gif) repeat-x 0 0 #0C3C84;
	color:#4D8FD4;
	padding:27px 0 29px 0;
}
ul.footernav li{
	width:auto;
	float:left;
	padding:0 19px;
	background:url(images/footernavdiv.gif) no-repeat 100% 50%;
	line-height:14px;
}
ul.footernav li.nofooternavdiv{
	background-image:none;
}
ul.footernav li a{
	color:#FFF;
	background-color:inherit;
}
ul.footernav li a:hover{
	color:#00FFFF;
	background-color:inherit;
}
.copyright{
	padding:13px 0 0 0;
	font-size:11px;
	line-height:14px;
}
.copyright a{
	color:#FFF;
	background-color:inherit;
}
.copyright a:hover{
	text-decoration:underline;
}
/*-------------------------Footer Panel End-------------------------*/
/*-------------------------ABOUT US PAGE START-------------------------*/
.aboutusTopTxtPPadding{
	padding:8px 0 17px 0;
}	
p.aboutusTxt{
	line-height:15px;
}
p.aboutusTxt span{
	font-size:14px;
	line-height:16px;
	color:#862701;
	background-color:inherit;
	padding:0 0 9px 0;
	display:block;
}
/*-------------------------ABOUT US PAGE END-------------------------*/
